/*********************************** Articles - Item Page ********************************/

TD.ArticleSummary		{font-weight:normal; font-size:80%; padding-bottom:15px;}
TD.PageArticleTitle	{}
H1.ArticleTitle			{font-weight:bold; font-size:100%; color:#3270ff;}
TD.ArticleAuthor		{padding-bottom:5px; color:#3270ff; font-size:80%;}
TD.ArticleDate			{padding-bottom:5px; color:#666666;}
TD.Date					{font-size:70%; text-align:right;}
TD.MainImage			{}
TD.MainImage IMG		{margin-left:20px;}
DIV.MainImageCaption	{text-align:center;}
A.AttFileGallery		{text-decoration:none;}
A.PannelLink			{font-weight:bold; text-decoration:none;}
A.PannelLink:Hover		{font-weight:bold;}
#ctlBody				{padding-left:20px;}

/* More Articles */
TABLE.moreArticlesContainer		{width:100%; margin-top:8px;}
TR.MoreArticleTitle				{}
TD.MoreArticleTitle				{font-weight:bold; padding:3px 6px 3px 6px;}
TD.MoreArticlesItemsContainer	{}
TABLE.MoreArticlesItemsContainer	{width:100%; padding:1px; background-color:#b3c3e4;}
TD.MoreArticleItem				{font-size:80%; font-weight:normal; border:#f4f7fc 1px solid; padding:1px 5px 1px 5px; background-color:#e2e9f7;}
SPAN.ArticlesListDate			{font-size:85%;}
A.MoreArticle					{text-decoration:none; color:#3270ff;}
A.MoreArticle:hover				{text-decoration:underline; color:#05317a;}
A.MoreArticleCurrent			{font-weight:bold; text-decoration:none;}
A.MoreArticleCurrent:hover		{font-weight:bold; text-decoration:underline;}

DIV.seperator					{border-top:solid 1px #b3c3e4; margin-bottom:5px; margin-top:10px;}

/* Talkbacks */
TABLE.ResponsesContainer		{font-weight:bold; margin-top:8px;}
TR.ResponsesHeader				{}
TD.ResponsesHeader				{border:#b3c3e4 1px solid; font-weight:bold; padding:3px 6px 3px 6px;}
DIV.ResponseTitle				{font-weight:bold;}
TD.ResponseTitle				{width:1px; color:#666666;}
SPAN.ResponseDate				{font-size:85%; padding-top:3px; padding-right:10px; color:#666666;}
A.ResponseTitle					{font-weight:bold;}
TR.ResponseOddRow				{background-color:#eceff4; color:#666666;}
TR.ResponseEvenRow				{background-color:#fbfeff; color:#666666;}
TD.ResponsesListContainer		{ padding-top:5px;}
TABLE.ResponsesListContainer	{border:#b3c3e4 1px solid; background-color:#f4f7fc; width:100%;}
TABLE.ResponsesListContainer TD	{padding:5px; border-bottom:#e2e9f7 1px solid;}

/* Content Ratings */
TD.ArticleRatingsContainer		{padding-top:8px;}
TD.ArticleRatingsContainer TD	{font-size:70%;}

/*********************************** Articles - Lexicon Display ********************************/
TD.Char							{text-align:center; vertical-align:top; font-weight:bold; font-size:140%; width:20px;}
TD.ArticlesLexiconTitle			{font-weight:bold;}
H3.ArticlesLexiconTitle			{font-size:100%;}
A.ArticlesLexiconTitle			{text-decoration:none;}
A.ArticlesLexiconTitle:hover	{}


/*********************************** Articles - List Display ********************************/
TABLE.ArticlesListContainer		{width:100%; margin-bottom:20px; padding-left:10px;}
TD.ArticlesListTitle			{padding-bottom:2px;}
DIV.ArticlesListRatings			{padding-top:5px;}
DIV.ArticlesListRatings TD		{font-size:70%;}
H3.ArticlesListTitle			{font-size:110%;}
A.ArticlesListTitle				{text-decoration:none;}
A.ArticlesListTitle:hover		{text-decoration:underline;}
TD.ArticlesListBody				{}
TD.ArticlesListSeperator		{padding-top:20px; border-bottom:#b3c3e4 1px solid;}
TD.ArticlesListTitleSeperator	{height:1px;}

TD.ArticlesListDate				{font-weight:normal; font-size:85%; direction:ltr; padding-top:2px; text-align:left; color:#666666;}
DIV.ArticlesListDate			{font-weight:normal; font-size:85%; direction:ltr; padding-top:2px; text-align:left;}
DIV.ArticlesListImg				{margin-left:10px; margin-top:4px; float:right;}
DIV.ArticlesListSummary			{}
DIV.ArticlesListURL				{}

TD.ArticlesListTopRight			{display:none;}
TD.ArticlesListTopLeft			{display:none;}
TD.ArticlesListBottomRight		{display:none;}
TD.ArticlesListBottomLeft		{display:none;}

/* Even */
TABLE.ArticlesListContainerEven		{}
TD.ArticlesListTitleEven			{}
A.ArticlesListTitleEven				{}
A.ArticlesListTitleEven:hover		{}
TD.ArticlesListBodyEven				{}
TD.ArticlesListSeperatorEven		{}

TD.ArticlesListTopRightEven			{}
TD.ArticlesListTopLeftEven			{}
TD.ArticlesListBottomRightEven		{}
TD.ArticlesListBottomLeftEven		{}

/* Odd */
TABLE.ArticlesListContainerOdd		{}
TD.ArticlesListTitleOdd				{}
A.ArticlesListTitleOdd				{}
A.ArticlesListTitleOdd:hover		{}
TD.ArticlesListBodyOdd				{}
TD.ArticlesListSeperatorOdd			{}

TD.ArticlesListTopRightOdd			{}
TD.ArticlesListTopLeftOdd			{}
TD.ArticlesListBottomRightOdd		{}
TD.ArticlesListBottomLeftOdd		{}


/*********************************** Articles - Gallery Display ********************************/
TABLE.ArticlesGalleryMatrixContainer	{}
TD.ArticlesGalleryMatrixContainer	{padding-bottom:10px; text-align:center; padding-left:10px;}
TR.ArticlesGalleryMatrixRow			{height:10px;}
TD.ArticlesGalleryMatrixSeperator	{width:10px;}

TABLE.ArticlesGalleryContainer		{}
TD.ArticlesGalleryImg				{}
TD.ArticlesGalleryImg IMG			{}
TD.ArticlesGalleryImgSeperator		{height:3px;}
TD.ArticlesGalleryBody				{vertical-align:top; height:100%; padding:3px; line-height:1.3em;}
DIV.ArticlesGalleryTitle			{font-weight:bold; font-size:90%;}
A.ArticlesGalleryTitle				{text-decoration:none;}
A.ArticlesGalleryTitle:hover		{text-decoration:underline;}
DIV.ArticlesGallerySummary			{padding-top:2px; padding-bottom:5px;}
DIV.ArticlesGalleryURL				{}
DIV.ArticlesGalleryRatings			{padding-top:5px;}
DIV.ArticlesGalleryRatings TD		{font-size:70%;}

TD.ArticlesGalleryTopRight			{display:none;}
TD.ArticlesGalleryTopLeft			{display:none;}
TD.ArticlesGalleryBottomRight		{display:none;}
TD.ArticlesGalleryBottomLeft		{display:none;}

/* Even */
TABLE.ArticlesGalleryContainerEven	{}
DIV.ArticlesGalleryTitleEven		{}
TD.ArticlesGalleryImgEven			{}
TD.ArticlesGalleryImgEven IMG		{}

TD.ArticlesGalleryTopRightEven		{}
TD.ArticlesGalleryTopLeftEven		{}
TD.ArticlesGalleryBottomRightEven	{}
TD.ArticlesGalleryBottomLeftEven	{}

/* Odd */
TABLE.ArticlesGalleryContainerOdd	{}
DIV.ArticlesGalleryTitleOdd			{}
TD.ArticlesGalleryImgOdd			{}
TD.ArticlesGalleryImgOdd IMG		{}

TD.ArticlesGalleryTopRightOdd		{}
TD.ArticlesGalleryTopLeftOdd		{}
TD.ArticlesGalleryBottomRightOdd	{}
TD.ArticlesGalleryBottomLeftOdd		{}


/*********************************** Articles - Portal Display ********************************/
TABLE.ArticleMainContainer	{margin-bottom:25px; width:100%;}
DIV.ArticleMainTitle		{font-weight:bold; font-size:90%; margin-bottom:3px;}
A.ArticleMainTitle			{text-decoration:none;}
A.ArticleMainTitle:hover	{text-decoration:underline;}
TD.ArticlesMainImg			{padding-left:10px;}
TD.ArticlesMainImg IMG		{}
DIV.ArticleMainDate			{font-weight:normal; font-size:85%; margin-bottom:2px;}
DIV.ArticleMainSummary		{font-size:100%; line-height:1.3em;}
DIV.ArticleMainURL			{}
DIV.ArticleMainRatings		{padding-top:5px;}
DIV.ArticleMainRatings TD	{font-size:80%;}

TD.PArticleMainContainer	{}
TD.PArticleSubContainer		{padding-bottom:10px;}
TD.PArticleContainer		{}

/* Even */
TABLE.ArticleMainContainerEven	{}
DIV.ArticleMainTitleEven		{}

TD.ArticlesMainTopRightEven		{}
TD.ArticlesMainTopLeftEven		{}
TD.ArticlesMainBottomRightEven	{}
TD.ArticlesMainBottomLeftEven	{}

/* Odd */
TABLE.ArticleMainContainerOdd	{}
DIV.ArticleMainTitleOdd			{}

TD.ArticlesMainTopRightOdd		{}
TD.ArticlesMainTopLeftOdd		{}
TD.ArticlesMainBottomRightOdd	{}
TD.ArticlesMainBottomLeftOdd	{}


/*********************************** Events Page ********************************/
IFRAME.Calendar				{width:250px; height:250px;}

TABLE.EventsListContainer	{width:100%;}

TR.EventsListHeaderRow		{}
TD.EventsListHeaderCell		{font-size:75%; padding:2px 5px 2px 5px; font-weight:bold;}
TD.EventsListHeaderDate		{}
TD.EventsListHeaderTitle	{}
TD.EventsListHeaderInfo		{}

TR.EventListRow				{vertical-align:top;}
TD.EventListMonth			{font-weight:bold; padding:1px 5px 1px 5px; color:#04c4e6;}
TD.EventListDate			{font-weight:bold; padding:5px; background-color:#f4f7fc;}
TD.EventListTitle			{padding:5px; background-color:#f4f7fc;}
TD.EventListInfo			{font-size:75%; padding:5px; background-color:#f4f7fc;}
TD.EventListInfo DIV		{padding-bottom:2px;}
TD.EventListSeperator		{padding-top:3px; border-bottom:#b3c3e4 1px solid;}
TD.EventListPaging			{}

/* Even */
TR.EventListRowEven			{}
TD.EventListDateEven		{}
TD.EventListTitleEven		{}
TD.EventListInfoEven		{}
TD.EventListSeperatorEven	{}

/* Odd */
TR.EventListRowOdd			{}
TD.EventListDateOdd			{}
TD.EventListTitleOdd		{}
TD.EventListInfoOdd			{}
TD.EventListSeperatorOdd	{}


/*********************************** Event Page ********************************/
TD.EventTitle					{}
TD.EventSummary					{}
TD.EventDates					{}

/* More Events */
TABLE.moreEventsContainer		{}
TR.moreEventTitle				{}
TD.moreEventTitle				{}
TD.MoreEventsItemsContainer		{}
TABLE.MoreEventsItemsContainer	{}
TD.moreEventItem				{}
SPAN.EventsListDate				{}
A.MoreEvent						{}
A.MoreEvent:hover				{}
A.MoreEventCurrent				{}
A.MoreEventCurrent:hover		{}


/*********************************** Images Gallery ********************************/
TABLE.ImgGalleryContainer			{}
TD.ImgGalleryContainer				{text-align:center;}

TABLE.ImgGalleryThumbContainer		{width:100%;}
TD.ImgGalleryThumbContainer			{}
TR.ImgGalleryThumb					{}
TD.ImgGalleryThumb					{width:1px; padding-bottom:8px;}
TD.ImgGalleryThumbSeperator			{}
/*IMG.ImgGalleryThumb				{border:1px solid #757575; filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); cursor:pointer;}*/
/*IMG.ImgGalleryThumbOver			{border:1px solid #EB2E29; filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=0); cursor:pointer;}*/
IMG.ImgGalleryThumb					{border:#b3c3e4 1px solid; cursor:pointer;}
IMG.ImgGalleryThumbOver				{border:1px solid #EB2E29; filter:alpha(opacity=50); -moz-opacity:0.5; cursor:pointer;}

TABLE.ImgGalleryMainContainer		{width:100%;}
TD.ImgGalleryMainContainer			{}

TD.ImgGalleryPannelContainer		{height:20px; text-align:center; padding-top:8px; padding-bottom:8px;}
TABLE.ImgGalleryPannelContainer		{border:#b3c3e4 1px solid; width:100%; height:26px;}
TABLE.ImgGalleryButtonsContainer	{width:100%;}

TD.ImgGalleryImgContainer			{text-align:center; filter:progid:DXImageTransform.Microsoft.Fade(duration=1.0,overlap=1.0);}
IMG.ImgGalleryImg					{border:#b3c3e4 1px solid;}

DIV.ImgGalleryTextContainer			{border:#b3c3e4 1px solid; padding:2px 0px 4px 0px; background-color:#f4f7fc;}
TABLE.ImgGalleryTextContainer		{padding:1px 7px 2px 7px;}
DIV.ImgGallerySummary				{}
DIV.ImgGalleryTitle					{font-weight:bold;}
TD.ImgGalleryPaging					{text-align:center; padding-top:3px;}

/* Image Warpper */
TR.ImgGalleryTop					{}
TD.ImgGalleryTopRight				{display:none;}
TD.ImgGalleryTop					{display:none;}
TD.ImgGalleryTopLeft				{display:none;}

TD.ImgGalleryRight					{display:none;}
TD.ImgGalleryLeft					{display:none;}

TD.ImgGalleryBottomRight			{display:none;}
TD.ImgGalleryBottom					{display:none;}
TD.ImgGalleryBottomLeft				{display:none;}


/******************************* FAQ ******************************/
TABLE.FaqQuestionContainer		{width:100%; padding:0px 15px 0px 25px;}
TD.FaqQuestion					{text-align:justify;}
H3.FaqQuestion					{font-size:100%;}
A.FaqQuestion					{}
A.FaqQuestion:hover				{}
UL.FaqQuestion					{display:inline;}
LI.FaqQuestion					{}
TABLE.FaqAnswersContainer		{width:100%; padding:0px 15px 0px 25px;}
TD.FaqQuestionAnswerTitle		{text-align:justify; font-weight:bold; padding-top:8px;}
TD.FaqQuestionAnswerBody		{text-align:justify;}
TD.FaqQuestionAnswerTop			{font-size:10px; padding-top:5px;}
A.FaqQuestionAnswerTop			{color:#757575;}
A.FaqQuestionAnswerTop:hover	{text-decoration:none; color:#757575;}


/******************************* Content Ratings ******************************/
TD.RatingTitle	{}
TD.RatingCount	{}


/******************************* Categories - Gallery View ******************************/
TD.CategoryItemTitle			{font-weight:bold; font-size:90%; padding:2px 6px 3px 6px;;}
H3.CategoryItemTitle			{font-size:90%;}
TD.CategoryItemDesc				{padding-top:5px; padding:5px;}
DIV.CategoryItemImgContainer	{text-align:center;}

A.CategoryItemTitle, A.CategoryItemTitle:hover	{font-weight:bold; font-size:90%; text-decoration:none;}
A.SubCategory, A.SubCategory:hover	{}


/******************************* Categories - List View ******************************/
TD.CategoryListItemTitle					{font-weight:normal ! important; background-color:#e2e9f7 ! imp ! important; color:#666666 ! important;} /* ! important */
H3.CategoryListItemTitle			{ color:#3270ff ! important;} /* ! important */
H3.CategoryListItemTitle A			{text-decoration:none; color:#3270ff ! important;} /* ! important */
H3.CategoryListItemTitle A:hover	{color:#05317a ! important;} /* ! important */

TD.CategoryListItem					{font-weight:normal ! important; border-style:none ! important; background-color:#f6f6f6 ! important;} /* ! important */
H3.CategoryListItem					{} /* ! important */
H3.CategoryListItem A				{ text-decoration:none;} /* ! important */
H3.CategoryListItem A:hover			{ color:#05317a ! important;} /* ! important */


/*********************************** Forum ********************************/
TABLE.forumTableContainer		{background-color:#e5f6fb; border:#b3c3e4 1px solid;}
TD.forumTitle					{padding:2px 5px 2px 5px;}
TD.forumDescription				{padding:10px; color:#ffffff;}

TABLE.forumSearchResultsContainer		{border:0px solid #000000; border-collapse:collapse;}
TR.forumSearchResults			{}

TD.forumMessageContent			{padding:2px 3px 2px 3px; font-size:80%;}
TD.forumMessageContent A		{font-weight:bold;}
TD.forumMessageContent A:HOVER	{}

TD.forumMessageContent TABLE	{border-top:1px solid #cccccc; border-left:1px solid #cccccc; background-color:#f4f7fc;}
.forumMessageContentDescr		{border-bottom:1px solid #cccccc; border-left:1px solid #cccccc; background-color:#f4f7fc; padding:3px 3px 0px 5px;}

TD.forumMessagePostedBy			{font-size:70%; padding:2px 3px 2px 3px;}
TD.forumMessageDate				{padding:4px 3px 2px 3px; font-size:70%;}
TD.forumMessageSeperator		{background-color:#a1afcd;}

A.forumButtonNewTopic			{font-weight:bold; text-decoration:none;}
A.forumButtonNewTopic:hover		{font-weight:bold; text-decoration:underline;}


/* Forum Index */
TABLE.forumIndexTableContainer	{border:#b3c3e4 1px solid;}
TD.forumSecondaryTitle			{padding:2px 5px 2px 5px; border-bottom:#a1afcd 1px solid;}
A.forumTitle					{font-weight:bold;}
A.forumTitle:hover				{font-weight:bold;}

TABLE.forumIndexTableContainer	TD.forumMessageContent			{background-color:#f4f7fc; padding:2px 5px 2px 3px; font-size:80%; border-bottom:#e2e9f7 1px solid;}
TABLE.forumIndexTableContainer	TD.forumMessageContent A		{font-weight:bold;}
TABLE.forumIndexTableContainer	TD.forumMessageContent A:HOVER	{}

TABLE.forumIndexTableContainer	TD.forumMessagePostedBy			{background-color:#f4f7fc; font-size:70%; padding:2px 3px 2px 3px; border-bottom:#e2e9f7 1px solid;}
TABLE.forumIndexTableContainer	TD.forumMessageDate				{background-color:#f4f7fc; font-size:70%; padding:4px 3px 2px 5px; border-bottom:#e2e9f7 1px solid;}
TABLE.forumIndexTableContainer	TD.forumMessageSeperator		{background-color:#525151;}

TABLE.forumIndexTableContainer	TD.forumDescription				{padding:10px; height:16px; color:#3270ff;}

/* Submit response */
TD.forumResponseOrginalMsg		{padding-top:5px;}
TABLE.forumResponseOrginalMsg	{border:#b3c3e4 1px solid; background-color:#f4f7fc; width:100%; padding:5px;}

.forumNavigation				{margin-top:5px; background-color:#ffe49b;}

.ForumA		{text-decoration:underline; cursor:pointer; color:#000000; font-weight:bold;}
.Author		{cursor:pointer;}

.forumMessageTools	{padding:0px 3px; margin:5px -3px 0px -3px; font-size:95%; background-color:#f4f7fc;}

.response IMG	{margin:1px 5px 1px 5px; border-style:none;}


/******************************** Subscription ****************************/
TD.subscribeTableContainer	{background-color:#f4f7fc; text-align:center; padding:10px; width:340px; border:#b3c3e4 1px solid;}
TABLE.subscribeTable		{width:100%;}
TABLE.subscribeTable TD		{padding-bottom:5px;}
.buttonSubscribe			{width:100px;}
.subscribeForm				{border:#b3c3e4 1px solid; width:150px;}
.subscribeFormWide			{border:#b3c3e4 1px solid; width:380px;}


/*********************************** SiteMap ***************************************/
TD.siteMapContainer				{}
TABLE.siteMapContainer			{width:100%; padding:2px; margin-bottom:10px;}
TABLE.siteMapContainer A		{text-decoration:none; color:#3270ff;}
TABLE.siteMapContainer A:hover	{text-decoration:none;}

TD.SiteMapHeaderNode			{font-weight:bold; font-size:80%; padding:1px 5px 2px 5px; background-color:#e2e9f7; color:#3270ff;}
H3.siteMapHeaderNode			{display:inline; font-weight:bold; font-size:100%; color:#3270ff;}
TD.siteMapNode					{font-weight:normal; font-size:80%; padding:0px 5px 2px 5px; border-top:#ffffff 1px solid; border-bottom:#ffffff 1px solid; background-color:#fafafa;}
H3.siteMapNode					{display:inline; font-weight:normal; font-size:100%; color:#3270ff;}
H3.siteMapNode A				{color:#3270ff;}
H3.siteMapNode A:hover			{}


/*********************************** Messages ********************************/
TABLE.massege		{}
TD.MessageBody		{}
TD.MessageLink		{}
A.MessageLink		{}
A.MessageLink:hover	{}


/********************************** Campaigns *******************************/
TD.MsgContainer			{text-align:center;}
TD.ArticlesContainer	{padding-top:10px;}


/********************************** RSS *******************************/
TD.rssMessage				{text-align:center; padding:10px;}
TABLE.rssContainer			{width:100%;}
TABLE.rssContainer A		{}
TABLE.rssContainer A:hover	{}
TR.rssEvenRow				{}
TR.rssOddRow				{}


/********************************** Login *******************************/
DIV.PermissionMsg					{font-weight:bold; color:red; padding-top:10px;}
TABLE.LoginNewMemberContainer		{width:100%; height:100%; border:#b3c3e4 1px solid; background-color:#e2e9f7;}
TABLE.LoginNewMemberContainer TD	{padding:3px 10px 3px 10px;}
TD.LoginNewMemberTitle				{font-weight:bold; border-bottom:#b3c3e4 1px solid;}
TABLE.LoginExistingMemberContainer	{width:98%; height:100%; border:#b3c3e4 1px solid; background-color:#e2e9f7;}
TABLE.LoginExistingMemberContainer TD	{padding:3px 10px 3px 10px;}
TD.LoginExistingMemberTitle			{font-weight:bold; border-bottom:#b3c3e4 1px solid;}


/********************************** Search Results *******************************/
TD.SearchMsg					{font-weight:bold; border-bottom:solid 1px #bcbcbc; padding-bottom:5px;}
TABLE.SearchResultsContainer	{width:100%;}
TD.SearchResultsContainer		{padding-top:5px;}
TD.SearchResult					{font-weight:bold; padding-bottom:5px;}
A.SearchResult					{}
A.SearchResult:hover			{}
DIV.SearchResultLocation		{font-weight:normal; font-size:85%; color:#a5a3a4;}
TD.SearchResultsPages			{background-color:#f4f7fc; border:#b3c3e4 1px solid;}



/********************************** Parameters *******************************/
TABLE.ItemParametersContainer	{width:100%;}
TD.ItemParmeterFamily			{padding-right:5px; font-weight:bold;}
TD.ItemParmeterCaption			{font-weight:bold; color:#7C96EB; background-color:#f7f7f7;}
TD.ItemParmeterValue			{background-color:#f7f7f7;}
DIV.ArticlesListParametersCart	{font-weight:bold; margin-top:5px; margin-bottom:5px; color:#7C96EB;}
DIV.SearchResultLocation		{font-weight:normal; font-size:85%; color:#a5a3a4;}
TD.SearchResultsPages			{background-color:#f4f7fc; border:#b3c3e4 1px solid;}
DIV.ArticlesGalleryParametersCart	{font-weight:bold; padding:2px; background-color:#ECEFFA; text-align:center;}
A.ArticlesGalleryParametersCart	{font-size:11px; font-weight:bold;}
A.ArticlesListParametersCart	{font-size:11px; font-weight:bold;}

TD.ParametersFiltersCaption		{padding-right:5px; font-weight:bold; font-size:90%; color:#7C96EB; background-color:#EFEFEF;}
TD.ParametersFamilyCaption		{padding-right:5px; font-weight:bold; background-color:#F5F5F5;}
TD.ParametersFiltersButton		{padding:5px; border-top:1px solid #EFEFEF;}
select.ParametersFilter			{width:200px; font-size:11px;}
.ParametersFilterSubmit			{width:95px;}
.ParametersFilterClear			{width:95px;}


/********************************** Compare *******************************/
TABLE.ComparedItems				{width:100%;}
TD.ComparedItemsSpacerImg		{width:20%;}
TD.ComparedItemImg				{border:1px solid #EFEFEF; text-align:center; width:25%;}
TD.ComparedItemTitle			{font-weight:bold; color:#003399; background-color:#EFEFEF; text-align:center;}
TD.ComparedItemButton			{border:1px solid #EFEFEF; text-align:center; background-color:#EFEFEF;}
TD.ComparedParamPriceCaption	{background-color:#7C96EB; color:#ffffff; font-weight:bold; font-size:80%;}
TD.ComparedParamPriceValue		{background-color:#7C96EB; color:#ffffff; font-weight:bold; font-size:80%; text-align:center;}
TD.ComparedParamFamily			{padding-right:5px; font-weight:bold; font-size:80%; color:#003399; background-color:#DFDFDF;}
TD.ComparedParamCaption			{font-weight:normal; background-color:#F5F5F5;}
TD.ComparedParamValue			{font-weight:normal; background-color:#F5F5F5;}
TD.ParametersFiltersButton		{padding:5px; border-top:1px solid #EFEFEF;}
select.ParametersFilter			{width:200px; font-size:11px;}
.ParametersFilterSubmit			{width:95px;}
.ParametersFilterClear			{width:95px;}


/********************************** ServiceCenter *******************************/
select.ServiceCenter			{width:140px; font-size:11px;}
